SuSE 11.2 / 11.3 Security Update : flash-player (SAT Patch Numbers 8330 / 8331)

Critical Nessus Plugin ID 69969


The remote SuSE 11 host is missing one or more security updates.


Adobe flash-player has been updated to version (ABSP13-21) which fixes several bugs and security issues. (SUSE bnc#839897)

These updates resolve memory corruption vulnerabilities that could have lead to code execution. (CVE-2013-3361 / CVE-2013-3362 / CVE-2013-3363 / CVE-2013-5324)

Official advisory can be found on


Apply SAT patch number 8330 / 8331 as appropriate.

See Also

Plugin Details

Severity: Critical

ID: 69969

File Name: suse_11_flash-player-130916.nasl

Version: $Revision: 1.7 $

Type: local

Agent: unix

Published: 2013/09/19

Modified: 2013/11/17

Dependencies: 12634

Risk Information

Risk Factor: Critical


Base Score: 10

Vector: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:flash-player, p-cpe:/a:novell:suse_linux:11:flash-player-gnome, p-cpe:/a:novell:suse_linux:11:flash-player-kde4, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2013/09/16

Reference Information

CVE: CVE-2013-3361, CVE-2013-3362, CVE-2013-3363, CVE-2013-5324